/* H O M E  S T O R Y  7 */
.ui-accordion-header {
    background-color: #800000;
    color: white;
    cursor: pointer;
    padding: 18px;
    font-size: 15px;
  }

.ui-accordion-content {
    padding: 0 18px;
    background-color: #F5F5DC;
  }

.ui-icon {
    text-align: right;
    background-color: #F5F5DC;
    width: 15px;
    size: 15px;
}